Skip to main content
get/v2/teamspaces/{teamspaceId}/ask-sites/{siteKey}/questions/{questionId}
Request example
Response
get/v2/teamspaces/{teamspaceId}/ask-sites/{siteKey}/questions/{questionId}

Authorization

Authorizationstringheaderrequired#
Get your API key at context7.com/dashboard. Treat your API key like a password and store it securely.

Path parameters

teamspaceIdstringrequired#
Teamspace id (uuid).
siteKeystringrequired#
The site's public key, which is also its id.

Pattern: ^ask_[0-9a-f]{24}$

questionIdstringrequired#
A question id from the question log.

Responses

application/json
The answer
dataobjectrequired#